﻿/*
Theme Name: IAP Theme
Description: Child theme for the twentytwelve theme 
Author: david.gerrard@trovo.co.uk
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

/* Overall page layout */

body{
	background-color: #f8f4ee;
    margin: 0px;
    padding: 0px;
}

#page {
	padding: 0px;
    margin-top: 0px;
	}

.site-header {
	padding-top: 0px;
	padding-bottom: 0px;
    background-color: #fffdfa;
}

.site-content {
    width: 63%;
	margin-left: 20px;
}

#textPageMainContentSection {

	float: left;
	width: 63%;
	padding: 20px 3% 30px 3%;
}

#hpRightMargin {
	float: right;
	width: 27%;
	margin-top: 20px;
	padding: 0px 2% 20px 1%;
	border-left: 1px solid #ccc;
}

div.hpSingleCol {
	float: left;
	margin: 10px 0px 20px 3%;
	width: 29%;
}

div.hpDoubleCol {
	float: left;
	margin: 10px 0px 20px 3%;
	width: 60%;
}

div.hpTrebleCol {
	float: left;
	margin: 10px 0px 20px 3%;
	width: 90%;
    text-align: center;
}




p {
    margin: 8px 0px 8px 0px;
}

h2 { 
	font-weight: bold;
	font-size: 18px;
	font-size: 1.282rem;
	line-height: 2;
}

h3 { 
    font-weight: bold;
	font-size: 16px;
	font-size: 1.143rem;
	line-height: 1.857;
}


h4 { 
	font-weight: bold;
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.714;
}

aside.widget ul li {
	margin: 10px 0px 10px 0px;
}

/* Search and home nav styles */


#search-and-home-nav {
	position: relative;
	display: inline-block;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

form.search-and-home-form {
    float: right;
    display: block;
    margin-right: 10px;
}

form.search-and-home-form input {
    margin: 10px 0px 12px 0px;
    padding: 5px 10px 5px 10px;
}

form.search-and-home-form .searchInput {
    width: 200px;
}

img.search-and-home-logo {
    margin: 5px 2px 5px 8px;
}

img.search-and-home-image {
    float: right;
    margin: 5px 15px 5px 0px;
    width: 40px;
    height: 40px;
}

/* Navigation display styles */

.main-navigation {
	position: relative;
	background-color: #92b9d1;
	margin-top: 0px;
    border-top: 1px solid #184b6a;
	border-bottom: 1px solid #184b6a;
}
.main-navigation div {
	display: inline-block;
	margin: 0 auto;
	margin-right: 0px;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
border: 0 !important;
}

div.nav-menu ul  a
{
	color: #184b6a;
	padding: 0px;
	font-size: 15px;
	font-size: 1.071428571428571rem;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
}

div.nav-menu ul  a:hover {
	color:#fff;	
}

li.page_item ul li a {
	background-color: #92b9d1;
	border-top: 1px solid #184b6a;
	border-bottom: 0px;
}

li.page_item ul li a:hover {
	color: #fff;
	background-color: #4682A6;
}

aside.widget {
	margin: 0 30px 10px 0;
	padding: 11px 10px 20px 10px;
	background-color: #eaedee;
	border-radius: 5px;
}

aside.widget ul {
	margin-top: 0;
}

aside.widget ul li {
	background-color: #d1dde4;
	margin: 1px 0 2px 0;
	padding: 2px 2px 3px 5px !important;
}

aside.widget ul li span {
	display: none;
}

aside.widget ul li:hover {
	background-color: #a1bfd1;
}

li.current-cat {
	background-color: #aec6d5 !important;
}

aside.widget ul li a {
	text-decoration: none;
	color: #547081 !important;
	display: block;
}

aside.widget ul li a:hover {
	text-decoration: underline;
	color: #495359 !important;
}

aside.widget ul li a:visited {
	color: #547081 !important;
}

a.ebookLink {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 5px;
	margin: 10px 0px 20px 0px;
	width: 80%;
	color: #495359;
	background-color: #f9ecba;
	border: 1px solid #c90;
	border-radius: 5px;
}

a.ebookLink:hover {
	text-decoration: underline;
	color: #000;
	background-color: #fd1;
}

a.ebookLink:visited {
	text-decoration: none;
	color: #495359;
}

/* Checkout page custom styles */


div.checkout-form {
    width:95%;
    padding: 30px 2% 20px 2%;
}

div.woocommerce-checkout-payment {
	background: #a8beb3 !important;
}

div.payment_method_braintree label {
	color: #fff !important;
}


/*  Footer styles */


label{
	font-weight: normal;
	color: #187446;
}

#colophon
{
	color: #fffdfa;
	background-color: #184b6a;
}

div.footer-para{
	float: left; 
	position: relative;
	margin: 0px 20px 0px 30px;
	line-height:1.3;
}

img.footer-image {
	border:0px;
	margin: 5px 20px 20px 20px;
	position:relative;
	float: right;
}

h3.footer-header{
	color: #92b9d1;
}

div.footer-para a{
	color: #fffdfa;
	text-decoration: none;
}

div.footer-para a:hover {
	color: #f0eae2;
	text-decoration: underline;
}

div.footer-para a:visited {
	color: #f0eae2;
	text-decoration: none;
}



@media screen and (max-width: 50em) {

    form.search-and-home-form .searchInput {
        width: 100px;
    }

    div.footer-para{
	    position: relative;
	    margin: 20px 30px 0px 100px;
	    line-height:1.3;
        float: none;
    }

    img.footer-image {
        margin: 40px 20px 0px 100px;
        float: none;
    }

    #merrionFooterImage {
        margin-left:20px;        
    }

     div.hpSingleCol {
	    float: none;
	    margin: 10px;
	    width: 90%;
        text-align: center;
    }

    div.hpDoubleCol {
	    float: none;
	    margin: 10px;
	    width: 90%;
        text-align: center;
    }

}